<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Jump Square</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>
  <div class="container">
    <div class="wrapper">
      <div class="rubber"></div>
      <div class="stick left-stick"></div>
      <div class="stick right-stick"></div>
      <div class="square"></div>
    </div>
  </div>
</body>
</html>